Query allowancesCopy Pageget https://api.instellix.io/v2/contracts/{contractIdent}/allowancesQuery for allowances of a contract.Path ParamscontractIdentstringrequiredlength between 1 and 100The ident of the contract. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.Query ParamssearchstringUse RSQL query language. Intro here: https://aboullaite.me/rsql/.pageintegerDefaults to 0Zero-based page index (0..n). Default is 0.sizeintegerDefaults to 20Size of the page to be returned. Max page size allowed is 100, default is 20.sortarray of stringsDefaults to []A list of one or more sorting criteria each in the format 'property(,asc|desc)' with direction being case-insensitive. If sorting direction is not provided, default direction is 'asc'.sortADD stringResponses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 23 days ago